Incompatability with firmware 2.0.7

Issue #168 wontfix
Former user created an issue

Simply crashes my camera when trying to update to ML firmware. Many people have talked about this online, but I don't wish to roll my camera back to 2.0.4 I would like to have a 2.0.7-compatible ML.

Comments (4)

  1. Log in to comment